/* START SECTION PRODUCTS RULES */

section.products {
    margin-top: 50px;
    margin-bottom: 50px;
}

section.products .cards {
    display: grid;
    column-gap: 30px;
    row-gap: 30px;
    grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
}

.pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-top: 40px;
}

.pagination a {
    text-decoration: none;
    color: var(--black-color);
    font-weight: 500;
}

.pagination .page {
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid var(--black-color);
}

.pagination .page.active,
.pagination .page:hover {
    background: var(--black-color);
    color: #fff;
}

.pagination .arrow {
    font-size: 18px;
    padding: 5px 10px;
}

.pagination .disabled {
    opacity: 0.5;
    pointer-events: none;
}


/* END SECTION PRODUCTS RULES */


/* START SECTION ABOUT RULES */

.about {
    padding: 80px 0;
}

.about .container {
    display: grid;
    grid-template-columns: 1fr 1.5fr;
    align-items: center;
}

.about .images {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.about .images img {
    width: 50%;
    min-width: 250px;
    min-height: 180px;
    object-fit: contain;
}

.about .text {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.about .text .box {
    background: #c6ff00;
    padding: 25px;
    border-radius: 8px;
}

.about .text h3 {
    font-size: 20px;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    gap: 10px;
}

.about .text p {
    line-height: 1.6;
    color: #333;
}

@media (max-width: 900px) {
    .about .container {
        grid-template-columns: 1fr;
        text-align: center;
    }

    .about .images img {
        min-height: 0 unset
    }

}


/* END SECTION ABOUT RULES */